/* iGlobal Welcome Mat Styles */
/* Authored by iGlobal Stores (www.iglobalstores.com) */

/* Google Fonts - If you're using your own fonts, you can remove these */
@font-face { font-family: 'PT Sans'; font-style: normal; font-weight: 400; src: local('PT Sans'), local('PTSans-Regular'), url(//themes.googleusercontent.com/static/fonts/ptsans/v5/7YGmE4Ls5b94ct65u07hVQLUuEpTyoUstqEm5AMlJo4.woff) format('woff'); }
@font-face { font-family: 'PT Sans'; font-style: normal; font-weight: 700; src: local('PT Sans Bold'), local('PTSans-Bold'), url(//themes.googleusercontent.com/static/fonts/ptsans/v5/0XxGQsSc1g4rdRdjJKZrNL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff'); }

.lean-overlay {top: 0; left: 0;position: fixed;width: 100%;height: 100%;background-color: #000;opacity: 0.5; padding-left: z-index: 9000;}

/* igFlag controls the placement of the country flag on your website */
#igFlag { width: 30px; }
#igFlag img { max-width: 25px; margin-bottom: -3px; cursor: pointer; margin-left: 5px; }

/* Begin Modal Styles */
#igSplashElement {top: 25%;left: 50%;transform: translateX(-50%) translateY(-25%);position: absolute;width: 100%;max-width: 600px;background-color: #000;-webkit-box-shadow:  0px 0px 60px 0px rgba(0, 0, 0, 0.5);box-shadow:  0px 0px 60px 0px rgba(0, 0, 0, 0.5);font-family: 'PT Sans','Helvetica Neue', Helvetica, Arial, sans-serif; /* Set your preferred font here */color: #666;}
.closeButton {position: absolute;top: 3px;background: #fff;right: 3px;}
.close { cursor: pointer; }
.igModalHeader {width: 100%;background-color: #000; /*!  */color: #999;overflow: hidden;/* padding: 20px 0; */}
.logoWrapper {float: left;width: 25%;padding: 0 10px;position: absolute;} /* If your logo is wider than 180px, you may wish to widen this and decrease the width of the .messageWrapper */
.messageWrapper {float: right;width: 70%; /*!  */text-align: center;margin: 18px 0;}
.modalLogo { /*! float: left; */margin: 10px 10px -12px 10px;max-width: 100%; /*!  */}
.igModalHeader img.headerFlag { max-width: 50px; margin-top: -15px; }
.headerZero {margin-bottom: 8px;}
.headerOne { font-size: 30px; padding-left: 0.5em; color: #0068AC; /* Set the color of your choice here */ text-transform: uppercase; }
.headerTwo { color: #999; margin-top: 7px; font-size: 12px; }
.igModalBody {text-align: center;background-color: #231F20;width: 100%;}
.countryDropDownWrapper { width: 250px; min-height: 25px; -webkit-border-radius: 10px; border-radius: 10px; background: url(https://checkout.iglobalstores.com/images/downarrow.png) no-repeat 94% center; border: 2px solid #000; /* Set the color of your choice here */ margin: 0 auto; padding: 0; cursor: pointer; }
#countrySelect {position: relative;height: 35px;padding: 7px 10px;margin: 0px;font-size: 14px;line-height: 14px;color: #fff !important;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;background: none !important;border: 0 !important;-webkit-appearance: none;-moz-appearance: window;appearance: none;ms-appearance: none;overflow: hidden;}
#countrySelect option { color: #000; }
select::-ms-expand { display: none; }
ul.featureList {padding: 10px 20px 20px 20px;margin: 0;-webkit-padding-start: 0;background-color: #231F20;color: #e8e8e8;}
ul.featureList li { list-style-type: none; padding: 10px 20px; font-size: 18px; }
ul.featureList li strong { color: white; }
ul.featureList li img { padding-top: 5px; max-width: 80px; margin-bottom: -15px; }
.igWelcomeCTAButton {background: #000;width: 100%;height: 100px;}
.igWelcomeCTAButton button { width: 225px; height: 50px; -webkit-border-radius: 3px; border-radius: 3px; color: white; margin: 20px auto; border: none; font-size: 20px; font-weight: normal; background-color: #596069; opacity: 1; text-shadow: none; float: none;}

@media screen and (max-width: 600px) { /* Responsive design sets a width of 400px for all devices <= 600px */
    #igSplashElement { max-width: 90%;top: 0;transform: translateX(-50%) translateY(0);}
    .igModalHeader { width: 100%; }
    .logoWrapper { /*!  */ width: 100%; text-align: center;padding: 0;max-height: 150px;margin-bottom:  20px;}
    .modalLogo { float: none; margin: 10px auto; max-height: 150px;}
    .messageWrapper { clear: both; width: 100%;float: none;}
    ul.featureList li img { display: none; }
    .countryDropDownWrapper { margin-bottom: 20px;}
}
